<?xml version="1.0" encoding="utf-8"?>
<Page BackgroundColor="#00FF00" eq2usescomwndcontrols="true" Location="70,535" MaximumSize="1024,1024" MinimumSize="28,28" Name="Hotkey" PackLocation="right,bottom" PackLocationProp="-954/0001,-233/0001" ScrollExtent="394,31" Size="394,31" UserMovable="true" UserResizable="true">
<TextStyle Algorithm="Simple" FontName="Small Fonts" Language="english" Name="Font_Small10" PointSize="10" UseCachedFont="true"/>
<Page AbsorbsInput="false" Location="380,-2" Name="BankPage" PackLocation="right,bottom" PackLocationProp="-014/0001,-033/0001" RStyleDefault=" " ScrollExtent="12,31" Size="12,31">
<Text AbsorbsInput="false" Color="#F0D0A0" Font="Font_Small10" LocalText="8" Location="0,8" Name="CurrentBank" ScrollExtent="12,14" ShadowStyle="/ShadowStyles.Outline.BlackOutline1" Size="12,14" TextAlignment="Center" TextAlignmentVertical="Center" UserMovable="true" UserResizable="true">8</Text>
<Button LocalTooltip="Next Bank" Name="UpArrow" ScrollExtent="12,12" Size="12,12" Style="bs_up" Tooltip="Next Bank"></Button>
<Button LocalTooltip="Previous Bank" Location="0,19" Name="DownArrow" ScrollExtent="12,12" Size="12,12" Style="bs_down" Tooltip="Previous Bank"></Button>
<RectangleStyle Center="arrow_down" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="rs_down" North="drop_down_top" NorthShrink="true" South="drop_down_bottom" SouthShrink="true" WestShrink="true"/>
<RectangleStyle Center="arrow_up" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="rs_up" North="drop_down_top" NorthShrink="true" South="drop_down_bottom" SouthShrink="true" WestShrink="true"/>
<ButtonStyle DisabledTextColor="#A0A0A0" MouseOverTextColor="#FFFF00" Name="bs_down" RStyleDefault="rs_down"/>
<ButtonStyle DisabledTextColor="#A0A0A0" MouseOverTextColor="#FFFF00" Name="bs_up" RStyleDefault="rs_up"/>
<ImageStyle Filter="true" Name="arrow_down">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="32,190,49,209"/>
</ImageStyle>
<ImageStyle Filter="true" Name="arrow_up">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="32,216,49,235"/>
</ImageStyle>
</Page>
<VolumePage AbsorbsInput="false" BackgroundColor="#FF0000" CellCount="12,1" CellPadding="-2,-2" CellSelectable="false" CellSize="34,34" MinimumScrollExtent="394,31" Name="Volume" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" ScrollExtent="394,31" Size="394,31">
<Page BackgroundOpacity="1.000" Location="-2,-2" MaximumSize="34,34" MinimumSize="34,34" Name="Frame1" RStyleDefault="/rectlist.win_plain" ScrollExtent="34,34" Size="34,34">
<Text AbsorbsInput="false" BackgroundOpacity="0.333" Font="Font_Small10" GetsInput="false" LocalText="1" Location="4,21" MaximumSize="35,13" Name="ButtonLabel" ScrollExtent="10,10" ShadowStyle="/ShadowStyles.Outline.BlackOutline1" Size="10,10" TextAlignment="Center">1</Text>
<Icon BackgroundTint="#000000" ForegroundColor="#F8DA07" IconStyle="/IconStyles.button" Location="3,3" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="28,28" Size="28,28" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="31,-2" MaximumSize="34,34" MinimumSize="34,34" Name="Frame2" RStyleDefault="/rectlist.win_plain" ScrollExtent="34,34" Size="34,34">
<Text AbsorbsInput="false" BackgroundOpacity="0.333" Font="Font_Small10" GetsInput="false" LocalText="2" Location="4,21" MaximumSize="35,13" Name="ButtonLabel" ScrollExtent="10,10" ShadowStyle="/ShadowStyles.Outline.BlackOutline1" Size="10,10" TextAlignment="Center" TextAlignmentVertical="Center">2</Text>
<Icon BackgroundTint="#000000" ForegroundColor="#F8DA07" IconStyle="/IconStyles.button" Location="3,3" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="28,28" Size="28,28" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="64,-2" MaximumSize="34,34" MinimumSize="34,34" Name="Frame3" RStyleDefault="/rectlist.win_plain" ScrollExtent="34,34" Size="34,34">
<Text AbsorbsInput="false" BackgroundOpacity="0.333" Font="Font_Small10" GetsInput="false" LocalText="3" Location="4,21" MaximumSize="35,13" Name="ButtonLabel" ScrollExtent="10,10" ShadowStyle="/ShadowStyles.Outline.BlackOutline1" Size="10,10" TextAlignment="Center" TextAlignmentVertical="Center">3</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="3,3" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="28,28" Size="28,28" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="97,-2" MaximumSize="34,34" MinimumSize="34,34" Name="Frame4" RStyleDefault="/rectlist.win_plain" ScrollExtent="34,34" Size="34,34">
<Text AbsorbsInput="false" BackgroundOpacity="0.333" Font="Font_Small10" GetsInput="false" LocalText="4" Location="4,21" MaximumSize="35,13" Name="ButtonLabel" ScrollExtent="10,10" ShadowStyle="/ShadowStyles.Outline.BlackOutline1" Size="10,10" TextAlignment="Center" TextAlignmentVertical="Center">4</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="3,3" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="28,28" Size="28,28" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="130,-2" MaximumSize="34,34" MinimumSize="34,34" Name="Frame5" RStyleDefault="/rectlist.win_plain" ScrollExtent="34,34" Size="34,34">
<Text AbsorbsInput="false" BackgroundOpacity="0.333" Font="Font_Small10" GetsInput="false" LocalText="5" Location="4,21" MaximumSize="35,13" Name="ButtonLabel" ScrollExtent="10,10" ShadowStyle="/ShadowStyles.Outline.BlackOutline1" Size="10,10" TextAlignment="Center" TextAlignmentVertical="Center">5</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="3,3" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="28,28" Size="28,28" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="163,-2" MaximumSize="34,34" MinimumSize="34,34" Name="Frame6" RStyleDefault="/rectlist.win_plain" ScrollExtent="34,34" Size="34,34">
<Text AbsorbsInput="false" BackgroundOpacity="0.333" Font="Font_Small10" GetsInput="false" LocalText="6" Location="4,21" MaximumSize="35,13" Name="ButtonLabel" ScrollExtent="10,10" ShadowStyle="/ShadowStyles.Outline.BlackOutline1" Size="10,10" TextAlignment="Center" TextAlignmentVertical="Center">6</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="3,3" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="28,28" Size="28,28" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="196,-2" MaximumSize="34,34" MinimumSize="34,34" Name="Frame7" RStyleDefault="/rectlist.win_plain" ScrollExtent="34,34" Size="34,34">
<Text AbsorbsInput="false" BackgroundOpacity="0.333" Font="Font_Small10" GetsInput="false" LocalText="7" Location="4,21" MaximumSize="35,13" Name="ButtonLabel" ScrollExtent="10,10" ShadowStyle="/ShadowStyles.Outline.BlackOutline1" Size="10,10" TextAlignment="Center" TextAlignmentVertical="Center">7</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="3,3" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="28,28" Size="28,28" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="229,-2" MaximumSize="34,34" MinimumSize="34,34" Name="Frame8" RStyleDefault="/rectlist.win_plain" ScrollExtent="34,34" Size="34,34">
<Text AbsorbsInput="false" BackgroundOpacity="0.333" Font="Font_Small10" GetsInput="false" LocalText="8" Location="4,21" MaximumSize="35,13" Name="ButtonLabel" ScrollExtent="10,10" ShadowStyle="/ShadowStyles.Outline.BlackOutline1" Size="10,10" TextAlignment="Center" TextAlignmentVertical="Center">8</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="3,3" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="28,28" Size="28,28" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="262,-2" MaximumSize="34,34" MinimumSize="34,34" Name="Frame9" RStyleDefault="/rectlist.win_plain" ScrollExtent="34,34" Size="34,34">
<Text AbsorbsInput="false" BackgroundOpacity="0.333" Font="Font_Small10" GetsInput="false" LocalText="9" Location="4,21" MaximumSize="35,13" Name="ButtonLabel" ScrollExtent="10,10" ShadowStyle="/ShadowStyles.Outline.BlackOutline1" Size="10,10" TextAlignment="Center" TextAlignmentVertical="Center">9</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="3,3" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="28,28" Size="28,28" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="295,-2" MaximumSize="34,34" MinimumSize="34,34" Name="Frame10" RStyleDefault="/rectlist.win_plain" ScrollExtent="34,34" Size="34,34">
<Text AbsorbsInput="false" BackgroundOpacity="0.333" Font="Font_Small10" GetsInput="false" LocalText="0" Location="4,21" MaximumSize="35,13" Name="ButtonLabel" ScrollExtent="10,10" ShadowStyle="/ShadowStyles.Outline.BlackOutline1" Size="10,10" TextAlignment="Center" TextAlignmentVertical="Center">0</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="3,3" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="28,28" Size="28,28" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="328,-2" MaximumSize="34,34" MinimumSize="34,34" Name="Frame11" RStyleDefault="/rectlist.win_plain" ScrollExtent="34,34" Size="34,34">
<Text AbsorbsInput="false" BackgroundOpacity="0.333" Font="Font_Small10" GetsInput="false" LocalText="-" Location="4,21" MaximumSize="35,13" Name="ButtonLabel" ScrollExtent="10,10" ShadowStyle="/ShadowStyles.Outline.BlackOutline1" Size="10,10" TextAlignment="Center" TextAlignmentVertical="Center">-</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="3,3" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="28,28" Size="28,28" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="361,-2" MaximumSize="34,34" MinimumSize="34,34" Name="Frame12" RStyleDefault="/rectlist.win_plain" ScrollExtent="34,34" Size="34,34">
<Text AbsorbsInput="false" BackgroundOpacity="0.333" Font="Font_Small10" GetsInput="false" LocalText="=" Location="4,21" MaximumSize="35,13" Name="ButtonLabel" ScrollExtent="10,10" ShadowStyle="/ShadowStyles.Outline.BlackOutline1" Size="10,10" TextAlignment="Center" TextAlignmentVertical="Center">=</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="3,3" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="28,28" Size="28,28" TreatAsButton="true"/>
</Page>
</VolumePage>
<Page AbsorbsInput="false" Name="WC_Titlebar" OnHide="Parent.BankPage.visible=false" OnShow="Parent.BankPage.visible=true"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Frame" OnHide="parent.Volume.Frame1.ButtonLabel.opacity=0.000
parent.Volume.Frame2.ButtonLabel.opacity=0.000
parent.Volume.Frame3.ButtonLabel.opacity=0.000
parent.Volume.Frame4.ButtonLabel.opacity=0.000
parent.Volume.Frame5.ButtonLabel.opacity=0.000
parent.Volume.Frame6.ButtonLabel.opacity=0.000
parent.Volume.Frame7.ButtonLabel.opacity=0.000
parent.Volume.Frame8.ButtonLabel.opacity=0.000
parent.Volume.Frame9.ButtonLabel.opacity=0.000
parent.Volume.Frame10.ButtonLabel.opacity=0.000
parent.Volume.Frame11.ButtonLabel.opacity=0.000
parent.Volume.Frame12.ButtonLabel.opacity=0.000" OnShow="parent.Volume.Frame1.ButtonLabel.opacity=1.000
parent.Volume.Frame2.ButtonLabel.opacity=1.000
parent.Volume.Frame3.ButtonLabel.opacity=1.000
parent.Volume.Frame4.ButtonLabel.opacity=1.000
parent.Volume.Frame5.ButtonLabel.opacity=1.000
parent.Volume.Frame6.ButtonLabel.opacity=1.000
parent.Volume.Frame7.ButtonLabel.opacity=1.000
parent.Volume.Frame8.ButtonLabel.opacity=1.000
parent.Volume.Frame9.ButtonLabel.opacity=1.000
parent.Volume.Frame10.ButtonLabel.opacity=1.000
parent.Volume.Frame11.ButtonLabel.opacity=1.000
parent.Volume.Frame12.ButtonLabel.opacity=1.000" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0001/0001,0001/0001" RStyleDefault="/FrameStyles.single_pixel" ScrollExtent="393,30" Size="393,30"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Backdrop" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0001/0001,0001/0001" ScrollExtent="393,30" Size="393,30"/>
</Page>
